body {
	font-family: 'Roboto Condensed', sans-serif;
}

* {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
}

img { border: none; }

div#outline {
	width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

div#bannerArea {
	width: 1150px;
	height: 400px;
	position: relative;
}

div#logo {
	top: 350px;
	left: 50px;
	width: 312px;
	height: 100px;
	position: absolute;
	z-index: 1000;
}

div#menuArea { height: 50px; }

div#menuArea ul { 
	list-style-type: none;	
	float: right;
	margin-top: 10px;
}

div#menuArea ul li { float: left; }

div#menuArea ul li a {
	text-decoration: none;
	color: #003d7d;
	font-size: 18px;
	padding-left: 110px;
	font-weight: normal;
	display: block;
	text-align: center;
}

div#menuArea ul li a:hover, div#menuArea ul li a.selected { color: #e31835; }

div#contentArea {
	margin-top: 20px;
	margin-bottom: 20px;	
	margin-left: 50px;
	margin-right: 50px;
}

div#contentArea ul {
	margin-bottom: 15px;
	line-height: 1.5;
	font-size: 15px;
	list-style-type: none;
}

div#contentArea ul li {
	background-image: url(/images/arrow.jpg);
    background-repeat: no-repeat;
    background-position: 0px center;
	padding-left: 20px;
}

div#contentLeft {
	width: 800px;
	margin-right: 30px;
	float: left;
}

div#contentRight {
	width: 200px;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	background-color: #003d7d;
	float: left;
}

div#contentRight p { padding-left: 15px; }

div#contentRight a { color: #fff; }

div#contactLeft {
	width: 610px;
	margin-right: 30px;
	float: left;
}

div#contactRight {
	width: 410px;
	float: left;
}

div#affcoLogo {
	width: 200px;
	height: 139px;
	padding-left: 250px;
	float: left;	
}

div#talleysLogo {
	width: 222px;
	height: 139px;
	padding-left: 250px;
	float: left;	
}

div#footerArea {
	width: 100%;
	height: 30px;
	background-color: #e31835;
}

div#footerText {
	width: 1150px;
	padding-top: 8px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 12px;
}

div#contactForm p { color: #003d7d; }

div#contactForm input, div#contactForm textArea, .text, .contourPage textArea {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 15px;
	border: 1px solid #003d7d !important;
	width: 100% !important;
}

div#contactForm .button, .btn {
	background-color: #003d7d;
	color: #fff;
	border: none;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.contourNavigation { text-align: right; }

h4 {
	color: #fff;
	font-size: 15px;
}

.reqd, .contourIndicator { 
	color: #f00;
	font-size: 12px;
}
	
.fieldLabel {
	font-weight: normal !important;
	color: #003d7d;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
